/* Message when network connection is unavailable */
"A block cannot be started without a working network connection.  You can override this setting in Preferences." = "Een blokkering kan niet gestart worden zonder werkende netwerkverbinding.  U kan deze instelling opheffen onder Voorkeuren.";

/* allowlist block explanation */
"An allowlist block means that everything on the internet BESIDES your specified list will be blocked.  This includes the web, email, SSH, and anything else your computer accesses via the internet.  If a web site requires resources such as images or scripts from a site that is not on your allowlist, the site may not work properly." = "Een blokkering met witte lijst houdt in dat alles op het internet BEHALVE de door u gespecificeerde lijst zal worden geblokkeerd. Dit omvat het web, e-mail, SSH en alles dat uw computer verder via internet benadert. Als een website bronnen zoals afbeeldingen of scripts gebruikt van een site die zich niet op uw witte lijst bevindt, werkt deze mogelijk niet naar behoren.";

/* allowlist block confirmation prompt */
"Are you sure you want an allowlist block?" = "Bent u zeker dat u een blokkering met witte lijst wilt?";

/* Block in progress error title */
"Block in progress" = "Blokkering bezig";

/* Cancel button */
"Cancel" = "Annuleer";

/* Single day time string */
"day" = "dag";

/* Plural days time string */
"days" = "dagen";

/* Shows that SelfControl is disabled */
"disabled" = "uitgeschakeld";

/* Single hour time string */
"hour" = "uur";

/* Plural hours time string */
"hours" = "uur";

/* Loading button */
"Loading" = "Laden";

/* Single minute time string */
"minute" = "minuut";

/* Plural minutes time string */
"minutes" = "minuten";

/* Network Diagnostics button */
"Network Diagnostics..." = "Netwerkdiagnose...";

/* No network connection detected message */
"No network connection detected" = "Geen netwerkverbinding gedetecteerd";

/* OK button */
"OK" = "OK";

/* Common title for Preferences window */
"Preferences" = "Voorkeuren";

/* Start button */
"Start" = "Start";

/* Block in progress explanation */
"The blocklist cannot be edited while a block is in progress." = "De zwarte lijst kan niet worden bewerkt tijdens een blokkering.";

/* No comment provided by engineer. */
"This version of SelfControl only supports Mac OS X version %@ or higher. To download a version for older operating systems, please go to www.selfcontrolapp.com" = "Deze versie van SelfControl ondersteunt enkel Mac OS X versie %@ of hoger. Gaat u alstublieft naar www.selfcontrolapp.com om een versie voor oudere besturingssystemen te downloaden.";

/* No comment provided by engineer. */
"Unsupported version" = "Niet-ondersteunde versie";

/* block not active string */
"Block not active" = "Blokkering niet actief";

/* Toolbar item name for the General preference pane */
"General" = "Algemeen";

/* Toolbar item name for the Advanced preference pane */
"Advanced" = "Geavanceerd";
